<div class="container">
    <div mat-dialog-title>
        <h3>Show Model</h3>
    </div>
    <mat-card-title>
        <div style="
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        width: 100%; margin: 0 auto;
        "><span #subject="matTooltip" matTooltip="The Subject of Mail Model" matTooltipPosition="above">
                <b>{{data.mailModel.modelSubject}}</b>
            </span>
            &nbsp;&nbsp;&nbsp;
            <span #preHeader="matTooltip" matTooltip="Example: L'équipe WiDigital" matTooltipPosition="above"
                style="color: rgb(99, 99, 99);">
                {{data.mailModel.preHeader}}
            </span></div>
    </mat-card-title>
    <br>
    <mat-card-content>
        <table style="background-color: #f6f6f6">
            <tr>
                <td></td>
                <td style="  width: 100%; margin: 0 auto; background-color: rgba(7,121,214,0.603)">
                    <h3 style="text-align: center; color: white" #applicationName="matTooltip"
                        matTooltip="The Name Of the Application" matTooltipPosition="above">
                        {{data.mailModel.modelCode.applicationName}}
                    </h3>
                </td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td style="width: 100%; margin: 0 auto; background-color: rgb(255, 255, 255)">
                    <div style="text-align: center" [innerHTML]=content></div>
                </td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td style="  width: 100%; margin: 0 auto;">
                    <div style="text-align: center" [innerHTML]=footer></div>
                </td>
                <td></td>
            </tr>
        </table>
    </mat-card-content>

    <mat-card-footer>
        <div mat-dialog-actions>
            <button mat-button (click)="onNoClick()" tabindex="-1">Cancel</button>
        </div>
    </mat-card-footer>
</div>